@charset "utf-8";
/* CSS Document */

/*////////////////////////////////////////
	プライバシーポリシー
////////////////////////////////////////*/

#privacy_policy{
	margin-top: 137px;
}
#privacy_policy #pp .h2tit{
	line-height: 0.5;
	margin-left: -578px;
	padding-bottom: 0;
	padding-top: 40px;
	height: 150px;
}


/*////////////////////////////////////////
pp
////////////////////////////////////////*/


#pp .intro{
	text-align: center;
	margin-bottom: 95px;
}

#pp .pp_wrap{
	width: 770px;
	padding: 40px 70px 70px;
}
#pp .pp_wrap .policy{
	font-size: 20px;
	font-weight: bold;
	margin-top: 40px;
}